Subject: Information about G94 basis for transition metals coordination compounds

From: Pablo Vitoria Garcia <[email-masked]>
Date: Tue, 8 Oct 1996 10:15:55 +0100 (WET DST)

Dear colleagues,

I've been using G94 and GAMESS for a while now, and I'm more or less 
familiar with their methods, but only for organic molecules. Now I need 
to do some energy calculations on diethylentriamine complexes of Co(III), 
Ni(II) and several other metals, and I am quite lost, due to SCF 
convergence problems. 

Could anybody give mesom einformation about the 'best' methods and basis 
for these kind of chemical compounds? Or point me to some literature 
about it? I've read the books by Tim Clark and Hehre, but since they are 
quite 'old' they deal mostly with small organic molecules.

Thanks a lot

Pablo

--------------------------------------------------------------------------------
Pablo Vitoria Garcia 
Departamento de Quimica Inorganica, Facultad de Ciencias
Universidad del Pais Vasco (UPV/EHU)
Apartado 644, E-48080 Bilbao
SPAIN
e-mail: [email-masked]
Phone: +34 4 4647700 Ext. 2450
--------------------------------------------------------------------------------